<!DOCTYPE html>
<html>
 <head>
   <title>Student Information</title>
   <script src="stud.js" defer></script>
   <link rel="stylesheet" type="text/css" href="student.css">
 <style>
 </style>
 </head>
 <body>
 <div class="studentForm">
   <label>Enter Name</label>
   <input type="text" class="studentName">
   <label>Enter age</label>
   <input type="text" class="age">
</div>
<div class="studentMarks">
   <label>Enter Subject1 marks</label>
   <input type="text" class="mark1">
   <label>Enter Subject2 marks</label>
   <input type="text" class="mark2">
   <label>Enter Subject3 marks</label>
   <input type="text" class="mark3">
</div>
<div class="submitForm">
   <input type="reset" value="Submit"onclick="addData()">
</div>
<div class="searchByAge">
   <label>Search Age By Name</label>
   <input type="text" class="searchByName">
   <input type="button" value="Display Age and Percentage" onclick="getAge(),getPercent()">
</div>
<div class="displayAgePercent">
   <span>Age:<span class="displayAge"></span></span><br>
   <span>Percentage:<span class="percent"></span></span>
</div>
 </body>
</html>